let tips = document.querySelector('.tips');
	let lib = {
		GetRequest: () => {
			let url = location.search; //获取url中"?"符后的字串
			let theRequest = new Object();
			if (url.indexOf("?") != -1) {
				let str = url.substr(1);
				strs = str.split("&");
				for (let i = 0; i < strs.length; i++) {
					theRequest[strs[i].split("=")[0]] = unescape(strs[i].split("=")[1]);
				}
			}
			return theRequest;
		}
	}
	let params = lib.GetRequest();
	let from_xby = params['fromurl']
	if (from_xby === 'xby1' || from_xby === 'xby2' || from_xby === 'xby3') {
		document.querySelector('.android-pic').setAttribute('src', 'img/android-xby-200.png')
	}

	function showDialog() {
		tips.style.display = 'block';
		setTimeout(hideDialog, 3000)
	}

	function hideDialog() {
		tips.style.display = 'none'
	}
	let android = document.querySelector('.android-pic')
	let ios = document.querySelector('.ios-pic')

	function showAndroidDownloadPic() {
		android.style.width = '100%'
		android.style.transition = 'all .5s ease-out'
	}

	function hideAndroidDownloadPic() {
		android.style.width = '0%'
	}
	function showiOSDownloadPic() {
		ios.style.width = '100%'
		ios.style.transition = 'all .5s ease-out'
	}

	function hideiOSDownloadPic() {
		ios.style.width = '0%'
	}